Requirements

  • Microsoft .NET Framework 2.0
  • Microsoft SQL Server 2005 (Express, Workgroup, Standard or Enterprise edition)

Last edited Aug 16, 2006 at 10:20 PM by rstuven, version 1

Comments

No comments yet.